Subject: RE: PJM E and NYJ
From: [email-masked]
To: [email-masked]
Date: Mon, 30 Jul 2001 08:56:29 -0700 (PDT)

I have a fundies mtg. with Skilling at 3:00 and I should be done by 4:00.   Let's plan on 4:00 for NRG in my office and positions meeting after at whatever location works for you.

 -----Original Message-----
From: 	Herndon, Rogers  
Sent:	Monday, July 30, 2001 10:38 AM
To:	Presto, Kevin M.
Cc:	Edison, Andrew; Wagner, Joseph; Misra, Narsimha; Jackson, Mark
Subject:	RE: PJM E and NYJ

Andy -

Are you available to meet at 4:00 on NRG on 31?

Narsimha, Joe and Mark - Are you available to meet at 4:30 on positions (31st floor)?

Kevin  - does this work for you?  Also, should Louise be involved in the NRG discussion?

RH
 -----Original Message-----
From: 	Presto, Kevin M.  
Sent:	Monday, July 30, 2001 10:25 AM
To:	Herndon, Rogers
Subject:	RE: PJM E and NYJ

Yes I would like to attend meeting regarding NRG deal and let's have a position meeting this afternoon at 4:00.   Does that work?   I will keep my ears open for Zone J and G markets.   PJM East markets are rarely shown except for summer spreads which are now $18-25/Mwh (approx.) for 02 and 03.

 -----Original Message-----
From: 	Herndon, Rogers  
Sent:	Monday, July 30, 2001 8:26 AM
To:	Presto, Kevin M.
Cc:	Misra, Narsimha; Edison, Andrew
Subject:	PJM E and NYJ

Kevin -

Please listen for good NQ-02 quotes in these 2 markets.  We are flying blind in these areas and I am most uncomfortable here. 

Overall, we will be a little exposed to a gas rally (e.g. hurricane fears) due to our ercot position.  we are monitoring closely.  I do not think we are prepared to start buying gas yet as we need to work on our side to determine our position on an MMbtu equivalent basis.

Also,  will probably want to sit down with you and legal re: NRG early this week.  Spoke with their VP of trading and he really thinks this is a clear cut case for them and expressed no desire to negotiate.  In fact, I think they will try to elevate to higher levels as they essentially are saying we are renegging.  As I said before, they are planning a visit with Duran over the next week or so.  Let me know if you would like to visit with me and Andy Edison (inside legal) and have Louise join us too.

Thanks,
Rogers